local fn = _gn(0x2F844A8B08D76685)
--- All occurrences and usages found in b617d, sorted alphabetically and identical lines removed: pastebin.com/AkmDAVn6
-- ```
-- ```
-- NativeDB Added Parameter 3: int p2
function Global.RequestScriptAudioBank(p0, p1)
	return _in2(fn, _ts(p0), p1, _r)
end
